package oracle.portal.sample.v2.devguide.helloservletworld;

import java.io.*;
import javax.servlet.*;
import javax.servlet.http.*;

public class HelpServlet extends HttpServlet
{
    public void doPost(HttpServletRequest req, HttpServletResponse res)
        throws ServletException, IOException
    {
        doGet(req, res);
    }

    public void doGet(HttpServletRequest req, HttpServletResponse res)
        throws ServletException, IOException
    {
        PrintWriter out = res.getWriter();
        out.println("<I>Help text goes here</I>");
    }
}
